/homer_mapping/size: 35 #size of one edge of the map in m. map is quadratic
/homer_mapping/resolution: 0.1 #meter per cell

/particlefilter/error_values/rotation_error_rotating: 0.05 #percent
/particlefilter/error_values/rotation_error_translating: 5.0 #degrees per meter
/particlefilter/error_values/translation_error_translating: 8.0 #percent
/particlefilter/error_values/translation_error_rotating: 0.005 #m per degree
/particlefilter/error_values/move_jitter_while_turning: 0.05 #30.0 #m per degree
